﻿/*------------------------------------------------ */
/* TABLE OF CONTENT */
/*------------------------------------------------ 

1  - General Base Styles
2  - Header
3  - Main Navigation
6  - Responsive Navigation
9  - Home Page 
14 - Footer
16 - Media Queries

-------------------------------------------------- */

/* ==========================================================================
   1  - General Base Styles
   ========================================================================== */
:root {	--wetAsphalt: rgb(76, 88, 102)}

body {
   line-height: 1.6em!important;
   color: #fff!important;
   font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif!important;
   background-color: #201e21!important;
   font-size: 15px!important; 
   letter-spacing:0.05em!important;
}

/*FROM LARAVEL JOOMLA !!!!!*/
.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

.moduletable .custom {
	width: 100%;
}

/*FROM LARAVEL JOOMLA !!!!!*/

html, body {
  overflow-x: hidden;
} 

h1, h2, h3, h4, h5, h6 {
   font-weight: 600;
   padding:0 0 12px 0;
}
h1, h2, h3 {
   margin-top: 0;
   text-transform:uppercase;
}
h1 { 
   font-size: 36px;
}
h1.rm_header {
	color:#000;
}
h2.rm_restaurant_name {
	padding:0 0 12px;
}
h3.rm_restaurant_city {
	padding: 12px 0 0 0;
}
div.rm_box_row div.rm_row_value input,
div.rm_box_row div.rm_row_value select {
font-size: 0.85em;
}
h2 { 
   font-size: 28px;
   border-bottom:1px solid #b2a06b;
   padding:0 0 2px;
   margin:0 0 25px 0;
   color: #b2a06b;
}
.blog h2 {
	border-bottom:none;
	padding:0 0 12px 0;
	margin:0;
	color: #fff;
}
h3 { 
   font-size: 18px;
}
h4 { 
   font-size: 18px;
}
h5 { 
   font-size: 14px;
}
p {
	padding:0 0 12px 0;
}
a, a:hover, a:focus {
 color: #b2a06b;
 /*text-decoration:underline;*/
}
a.hasTooltip{
	color:#fff;
}
img {
   width: auto\9;
   height: auto;
   max-width: 100%;
}
.item-image img {
	margin: 0 15px 15px 0;
}
img.left {
	margin: 0 15px 15px 0;
}
img.right {
	margin: 0 0 15px 15px;
}
.fa {
	margin:0 8px 0 0;
}
hr {
	clear: both;
	border-color: #706973;
}
small, time {
	font-size:0.8em;
}
span.prijs {
	padding:0 0 0 15px;
}
.alert {
    color:#fff;
}


/* forms */
legend {
   color: #ffffff;
   font-weight: 600;
   padding:12px 0;
   margin-top: 0;
   text-transform:uppercase;
   font-size: 28px;
}

/*matt: chrono6 adapt*/
a.chronoforms6_credits {
	display:none;
} 
.naam label, label {
  color: #b2a06b!important;
}

#button4 {
  color: black!important;
}
/*matt: chrono6 adapt*/

form#chronoform-mailinglist div.system-message-container {
	display:none;
}
.gtooltip.gvalidation-error-tip {
    background-color: #FF4242;
    border: 1px solid #F00;
}
.gtooltip {
    color: #FFF !important;
    font-size: 0.9em;
    padding: 5px;
    border-radius: 0;
    box-shadow: 0px 0px 0px #000;
}
.gbs3 label, label {
	display:block;
	float:left;
	width:90px;
	font-weight:normal;
}
#chronoform-reserveren label {
	width:auto;	
}

textarea, .form-control, select, input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color], .uneditable-input {
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0;
   padding:3px;
   margin:0 0 3px;
   line-height:normal;
   font-size:0.96em;
   background:#ccc;
   color:#000;
}
textarea, .form-control, input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color], .uneditable-input {
   border: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
textarea:focus, .form-control:focus, input[type=text]:focus, input[type=password]:focus, input[type=number]:focus, input[type=email]:focus, input[type=url]:focus, input[type=search]:focus, input[type=tel]:focus {
   border: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
} 
select {
   border: 0;
   border-radius: 0;
   height: 25px;
   -webkit-appearance: none;
	
}
input[type=submit]{
   padding: 2px 8px;
   background:#000;
   color:#fff;
   border: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
   font-size:0.9em;
   letter-spacing:1.1px;
}
.form-control {
   height: 42px;
   padding: 8px 12px;
   font-size: 16px;
   line-height: 1.428571429;
   color: #555;
}

/* acymailing */
/* module */
h3 span {
	font-size:0.8em;
	text-transform:none;
	font-weight:normal;
	margin:0 0 0 30px;
}
.acym_form {width: 100%;}
.acyfield_text {width: 100%;}
.acyfield_text label {width: 100%;}
.acyfield_text label div, .acyfield_text label input {
	width: 100%;
	display: inline-block;
}

#customField3-d {margin-right: 50px;}

.acysubbuttons input[type="button"] {
	color: white;
	padding: 10px;
} 

div.acymailing_module_success {
    color: #fff;
    background-color: #201E21;
    padding: 0px !important;
    z-index: 10;
    margin-bottom: 0px;
}

/* Afmelden */
.controls label {
	text-align:left;
	margin:3px 0 3px 20px;
}
.list_name {
    padding: 10px 0 0 0;
}

.list_description {
    padding: 0px;
}
#unsubpage .unsubsurvey, #unsubpage .unsubintro {
    padding: 0px;
}
#unsubpage label{
	width:100%;
}
#unsubpage .unsuboptions {
    padding: 10px 0 0 0;
}
.unsubsurveytext{
	position:relative;
	float:left;
	padding:20px 0 10px 0;
}
/* doorsturen */
.acymailing_forward label {
	width:180px;
	text-align:left;
}
.acymailing_forward input[type=submit] {
	float:left;
	clear:both;
}
#forward_sender_message label {
	width:100%;
}
textarea#forwardmsg {
	position:relative;
	float:left;
	clear:both;
}
#forward_addfriend{
	display:none;
}
#acyarchiveview {
	display:none;
}


/* buttons */
.btn {
   border-radius: 0;
   background:#000;
   color: #b2a06b;
   text-decoration:none;
   margin:4px 0 0 0;
}
.btn:hover {
	color: #b2a06b;
}
.btn-sm {
   padding: 2px 7px;
   font-size: 12px;
   margin:4px 0 0 0;
}

.button {
	color: #d96e13;
    display:block;
	padding:10px 0;
	text-align:center;
	background:#222;
	font-weight:600;
	font-size:1em;
	letter-spacing:1.5px;
	text-transform:uppercase;
	text-decoration:none;
}
.button.fsm {
	font-size:0.9em;
}

.button:hover {
   color: #fff!important;
   text-decoration: none;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus {
    background-color: #000;
    border: none;
}

/* Bootstrap */
.alert {
	line-height: 1em;
	border: 0;
	border-radius: 0;
	padding: 0px;
	margin-bottom: 0px;
	color:#d96e13;
}
blockquote p {
   line-height: 1.6;
}
pre {
   border-radius: 0;
}
.container .jumbotron {
   border-radius: 0;
}
.jumbotron p {
   line-height: 1.6;
   margin-bottom: 15px;
}
.presentation h1 {
   font-size: 60px;
}

/* Opacity */
.opacity {
   /* Fallback for web browsers that doesn't support RGBa */
   background: rgb(0, 0, 0) transparent;
   /* RGBa with 0.6 opacity */
   background: rgba(0, 0, 0, 0.4);
   /* For IE 5.5 - 7*/
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
   /* For IE 8*/
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}


/* =============================================================================
   2 - Header
   ========================================================================== */

.navbar {
   margin-bottom: 0;
}
.navbar-header {
   padding-bottom: 20px;
}
.navbar-brand {
   padding-top: 22px;
   font-size: 14px;
   font-weight: 300;
   color: #fff;
   position:relative;
   margin:0;
}
.navbar-brand span {
	display:inline-block;
	padding:0 15px 10px 0;
}
.navbar-brand a, .navbar-brand a:hover,  .navbar-brand a:focus {
   	display: inline-block;
	padding:5px 8px;
	text-transform:uppercase;
	text-decoration: none;
   	background:#000;
}
.navbar-brand .btn {
	margin:-2px 0 0 0;
}


/* =============================================================================
   3 - Main navigation
   ========================================================================== */
.image-title {display: inline-block!important;}
   
.navbar-nav {
   /*float: right;*/
}
.navbar-nav>li>a {
   padding: 25px 11px;
   text-decoration:none;
   text-transform:uppercase;
   color:#fff;  
}
.navbar-nav>li>.dropdown-menu {
   margin-top: -1px;
   background-color: #000000;
}
.dropdown-menu {
   padding: 0;
   border-radius: 0px;
   -webkit-box-shadow: none;
   box-shadow: none;
}
.dropdown-menu .dropdown-menu {
   top: -2px;
   left: 100%;
   margin-top: 0;
   margin-left: -1px;
}
.dropdown-submenu:hover > .dropdown-menu {
   display: inline-block;
}
.dropdown-menu li {
   border-bottom: solid 1px rgba(255, 255, 255, 0.05);
}
.dropdown-menu li:last-child {
   border-bottom: none;
}
.dropdown-menu>li>a {
   padding: 12px 20px;
   color: #fff;
   text-transform:uppercase;
   text-decoration:none;
}
.dropdown-submenu {
   position: relative;
}
.navbar-nav>.active>a, .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus,
.navbar-nav>li>a:hover, .dropdown-menu>li>a:hover {
   color: #b2a06b;
   /*text-decoration:underline;*/
}
.navbar-nav>.active>a, .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus, .navbar-nav>li>a:hover, .navbar-nav>li>a:focus, 
.navbar-nav .open>a,.navbar-nav .open>a:hover,.navbar-nav .open>a:focus { 
	color: #b2a06b;
	background: #000; 
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .dropdown-menu>li>a:hover { 
	color: #b2a06b;
	background: #282828; 
}
.navbar-nav .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar-nav>li>a:hover .caret, .navbar-nav>li>a:focus .caret, .navbar-nav>.active>a .caret,
.navbar-nav .open>a .caret, .navbar-nav .open>a:hover .caret, .navbar-nav .open>a:focus .caret {
    border-top-color: #b2a06b;
    border-bottom-color: #b2a06b;
}

/* ==========================================================================
   6 - Responsive navigation
   ========================================================================== */
.navbar-collapse {
	max-height:100%;
}
.navbar-toggle {
   top: 10px;
   border: 1px solid #FFF;
   border-radius: 0;
}
.navbar-toggle:hover {
   background-color: rgba(0, 0, 0, 0.2);
}
.navbar-toggle .icon-bar {
	background-color: #fff;
	border-radius: 0;
}

/* ==========================================================================
   9 - Home Page Templates
   ========================================================================== */
#tempID, #tempID2 {
	position: relative;
	/*min-height: 35vh;*/
}
   
#tempBlock1 {position: absolute; top: -50px; left: 180px;}
#tempBlock2 {position: absolute; top: -50px; left: 0px;} 
/*#tempBlock3 {position: absolute; top: 0; left: 180px;}*/

.page-header {
    padding-bottom: 0px;
    margin: 0;
    border-bottom: 0px;
}

#hero {
   padding: 100px 0 200px;
   background-color: #201e21;
}
#hero.alt {
   padding: 100px 0 80px;
}

#hero span {
   text-align: center;
   display:block;
   margin: 35px 0;
   padding:10px 0;
   line-height: 1em;
   color: #fff;
   font-size: 50px;
}
#hero .logo {
	padding:15px;
	background:#201e21;
	margin: 0 0 30px;
}


#home-concept {
   padding: 50px 0 40px;
   background-color: #201e21;
}
#home-concept.alt {
   padding: 40px 0 40px;
}

#boxes {
   color: #333;
   padding: 20px 25px;
   text-align: center;
   margin-top: -180px;
   margin-bottom: 40px;
   background-color: #b2a06b;
   position: relative; 
}
.narrow {
	padding:0 10px;
}
.box, .box p {
   padding: 0;
   margin:0;
}
.home-intro {
   padding: 0 1%;
   text-align: center;
   max-width:800px;
   margin:0 auto;
}
.home-intro.alt {
   max-width:1024px;
   text-align:left;
}

.home-intro h2 {
   font-size: 34px;
}
.home-intro.alt h2 {
   font-size: 28px;
}
.home-intro p {
   font-size: 1.1em;
   line-height: 1.6em;
   margin: 0;
}
.home-intro.alt p {
   font-size: 1em;
   padding:0 0 20px 0;
}
#home-featured {
   padding: 60px 0 0;
   background-color: #000;
}
#home-featured .custom {
	display:inline-block;
	max-width:100%;
}

/* ==========================================================================
   13 - Gastenboek
   ========================================================================== */

.easy_entrylink {
    padding-top: 0px;
}
.easy_entries {
    padding-top: 20px;
    clear:both;
}
#easybook a.sign {
    float: left;
}
#easybook small {
    color: #b2a06b;
}
.easy_admincomment {
	color:#b2a06b;
}
.easy_frame {
	border:1px solid #111;
}
.easy_top {
    height: 35px;
    color: #b2a06b;
   	background:#111;
	font-weight:600;
	font-size:1em;
	letter-spacing:1.5px;
}
.easy_content {
    margin: 8px 10px;
    text-align: left;
    padding: 5px 0;
}
.easy_small {
	font-size:0.7em;
	padding:3px 0 0 15px;
}

.control-group {
	width:100%;
	display:block;
	clear:both;
}
.form-horizontal .control-label {
	width:170px;
	text-align:left;
	margin:5px 10px 0 0;
	padding:2px 5px;
	background-color:#111;
	color: #b2a06b;
}
.form-horizontal .control-label-empty {
	width:180px;
	height:15px;
}

.controls {
	padding:7px 0;
}
.controls textarea, .controls input[type=text], .controls input[type=email] {
	width:210px;
}
.controls input[type=text].input-mini {
	width:50px;
}
.btn-group {
	background-color:#ccc;
}
.easy_small_notice {
	padding:0;
	font-style:italic;
}

/* ==========================================================================
   14 - FW Gallery
   ========================================================================== */


/*---------------- FW Gallery ----------------------*/
#fwgallery {
	border-bottom: 0;
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	font:inherit;
}
#fwgallery a, #fwgallery a:hover {
	color: #B2A06B !important;
	text-decoration: underline;
}

/*---------------- Galleris View ----------------------*/
#fwgallery div.fwgs-item {
	border: 0;
	float:left;
	width:auto;
	padding:0 10px 10px 0;
}
#fwgallery div.fwgs-image {
	border-bottom: 0;
}
#fwgallery div.fwgs-name {
	padding:5px 0;
	text-transform:uppercase;
}
#fwgallery div.fwgs-name a {
	font-size:0.8em;
	font-weight:normal;
}

/*---------------- One Gallery View ----------------------*/
#fwgallery div.fwg-header-return {
	padding: 15px 20px 5px 0;
	background: none;
	font-size:0.9em;
}
#fwgallery div.fwg-item {
	border: 0;
	padding:0 10px 10px 0;
}
#fwgallery div.fwg-new {
	width: 59px;
	height: 59px;
	position: absolute;
	top: 0px;
	left: 0px;
	background:url('../images/nieuw.png') no-repeat scroll 0px 0px transparent;
}
.fwgs-footer-pagination span {
	color:#fff;
}
.fwgs-footer-pagination {
	text-align:center;
}


/* ==========================================================================
   14 - Pagination
   ========================================================================== */

.pagination {
	clear:both;
	width:100%;
	margin:0 auto;
	font-size:0.9em;

}
.pagination ul {
	list-style: none;
	clear:both;
	text-align:center;
}
.pagination ul li {
	display: inline;
}
.pagination span {
	margin:0 10px 0 0;
}
.pagination li a {
	margin:0 10px 0 0;
}


/* ==========================================================================
   14 - Footer
   ========================================================================== */

.footer-widgets { 
   background-color: #201e21;
   font-size:0.96em;
   line-height:1.4em;
   padding: 70px 0 60px;
}
.footer-widgets, .footer-widgets a, .footer-widgets a:hover {
   color: #fff;
}
.footer-widgets ul {
   margin: 0;
   padding: 0 0 0 15px;
}
.footer-widgets ul li {
   margin: 0;
   padding: 0;
   line-height:1.4em;
}

.footer-widgets h3 {
   color: #fff;
}


/* Social Icons */
.social-icons {
   margin: 0;
   list-style: none;
   padding: 0;
   text-align:center;
}
.social-icons li {
   display: inline-block;
   margin: 23px 0 0 12px;
}


div#slide1, div#slide2, div#slide3 {position: fixed; right: 0px; margin: 0 -240px 0 0; padding: 0px; background:#fff; width: 240px; height:400px;}
div#slide1 .slide1-btn, div#slide2 .slide2-btn, div#slide3 .slide3-btn{ position:absolute; top:0px; left:-35px; width:35px; height:35px; display:block; cursor:pointer;}

div#slide1 {top: 110px; z-index:9999;}
div#slide1 .slide1-btn{ background-image:url('../images/icon_facebook.png');}

div#slide2 {top: 145px; z-index:9998;}
div#slide2 .slide2-btn{ background-image:url('../images/icon_twitter.png');}

div#slide3 {top: 180px; z-index:9997;}
div#slide3 .slide3-btn{ background-image:url('../images/icon_tripadvisor.png');}

/* ==========================================================================
   15sub - COMPONENT SETTINGS MATTHIEU
   ========================================================================== */

.dropdown-menu li a img {display: none;}
   


#pageHeader {
	background-position: center center!important;
	background-repeat: no-repeat!important;
	background-size: cover!important;
}

/* ==========================================================================
   15sub - COM_CARDBUILDER SETTINGS MATTHIEU
   ========================================================================== */




/* ==========================================================================
   16 - Media Queries
   ========================================================================== */
@media (max-width: 767px) {
   .box {
      padding: 10px 0 10px;
   }
   h1 {
	   font-size: 25px!important;
   }
	#tempID { 
	visibility: hidden;
	transform: translateY(-25vh);
	}
	
	.navbar-brand {padding-left: 0!important; padding-right: 0!important;}
}

@media (min-width: 768px) AND (max-width: 992px) {
  .navbar-header {
    float: left;
  }
}
@media (min-width: 768px) AND (max-width: 992px) {
  .navbar-nav {
    float: left;
  }
}